unit Unit2;

{$mode ObjFPC}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, DBCtrls, StdCtrls;

type

  { TForm2 }

  TForm2 = class(TForm)
    DBText1: TDBText;
  private

  public

  end;

var
  Form2: TForm2;

implementation

{$R *.lfm}

end.

